import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageFeat68Component } from './page-feat68.component';

describe('PageFeat68Component', () => {
  let component: PageFeat68Component;
  let fixture: ComponentFixture<PageFeat68Component>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageFeat68Component],
    }).compileComponents();

    fixture = TestBed.createComponent(PageFeat68Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
